Subject: Trainer Candidate - Badal kumar sinha Badal
From: Badal kumar sinha Badal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 11:00:39 -0500

| | Tech Support Test

Name | Badal kumar sinha Badal
E-mail | [email-masked]
Phone Number | (+91) 7781900425
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro limited | Administrator | Currently working | 25625
Previous Employer 1 | VAYAM Infosolution | L2 Engineee | 22-Dec-2019 | 20200
Previous Employer 2 | RASPL | L1 Engineer | 30-Jun-2019 | 12400

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

Overall working experience is too good, I enjoyed this journey and as ee worked on client site so knowledge processing is very frequent thing for us.
But when I joined as an administrator than i have to maintain a team and on daily basis I trained my team for achieving SLA.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As we have to support at client location. once we are at Town Hall support in Goa and there were around 2000 users and we are only 2.

Anyway we supported Town Hall and we maintained our SLA for all users at same time and finally we got appreciation from client.

So what can i say our difficult situation became an opportunity for us.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means we are maintaining our services within SLA might be possible that customer is having issue and we may delay but we met our point of contract.
And in great customer service customer is having solution immediately.

What according to you makes you a good candidate for this position?

Frankly My experience, Exposure with client, Good academic background as well with good and awardee working background.
Apart from this I have a good experience to manage 6500 users with my team.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |